[IMPAS] Compatibilité BP ?

Vous ne connaissez pas Valen, Ilyich, Solaufein ? Vous avez terminé Baldur's Gate cent fois et vous vous en lassez ? Envie de savoir ce qu'est un mod, où en trouver, ce que les gens ont pu en penser ? Envie de découvrir une nouvelle facette de Baldur's Gate ? Vous trouverez ici la réponse à vos questions sur les mods concernant Baldur's Gate. Pour les mods relatifs à Icewind Dale, veuillez consulter la section dédiée.
Répondre
Aselferus
Statut : Hors ligne

Message par Aselferus »

Bonsoir,

voilà, j'ai BP/NEJ et suis un peu avant Spellhol, trés interéssé par ce mod (Improved Asylum).
je voudrais savoir s'il est compatible avec mon instal et dans un deuxième temps où l'on peut télécharger la VF, j'avais vu un topic a ce sujet je mais ne le retrouve plus malgrès la recherche.

Merci à toutes les âmes charitables.
ferrumach
 
Berserker ogre
Messages : 1014
Enregistré le : mar. 06 janv. 2004, 05:09
Contact :
Statut : Hors ligne

Message par ferrumach »

-La liste de ce qui est compatible plus quelques suggestions sont donnés dans le read me de BP ( 6 éme post en partant de la fin )

Improved Azylum : D = doubtful, not recommended ( logique vu que HP a fait quelques modifications)

edit:
le mod est traduit en francais donc comme tout weidu tu choisis la langue par contre il me semble qu'il y a une erreur du coté de la traduction qui empèche l'installation ( une ligne est incorrecte qu'il faut modifier ligne 99 je crois..., Mathrim indique, exactement dans un topic ce qu'il faut faire ...)
Avatar du membre
Dedalus
Messages : 907
Enregistré le : ven. 17 oct. 2003, 14:22
Localisation : Besançon
Contact :
Statut : Hors ligne

Message par Dedalus »

Le mod est traduit en francais donc comme tout weidu tu choisis la langue par contre il me semble qu'il y a une erreur du coté de la traduction qui empèche l'installation ( une ligne est incorrecte qu'il faut modifier ligne 99 je crois..., Mathrim indique, exactement dans un topic ce qu'il faut faire ...)
Je cite ce que Mathrim Cauthon a écrit ici.
Bon, il y a actuellement un petit bug qui devrait rapidement être corrigé et qui empêche l'installation en français de Improved Asylum. Pour le corriger, il faut ouvrir le fichier impasylum\French\Setup.tra et rajouter à la fin la ligne suivante:
@96 = ~Troll~
Voici où l'on peut trouver le mod et le fichier ReadMe : ici.
Si la vie était remplie de bonté et de compassion, pensez-vous que j'aurai autant arpenté les terres de Faerûn ?
Aselferus
Statut : Hors ligne

Message par Aselferus »

Merci,

Pas compatible BP (snif et re snif)
Répondre

Retourner vers « Le Bazar de l'Aventurier »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité